/* root element for tabs  */
.tabs { 
	list-style:none; 
	max-width: 1024px;
        margin: 20px auto !important;
        overflow: hidden;
}

body.home .tabs { 
	padding: 0px 30px;

}

/* single tab */
ul.tabs li { 
	display: block;
        position: relative;
        min-width: 33%;
	float:left;	 
	border-bottom: 4px inset #54b354;
	list-style-image: none !important; 	
}

ul.tabs-plan li { 
    min-width: 12%;
}

ul.tabs.four_tabs li {
	min-width: 25%;
}

ul.tabs li:after {
	content: '';
	position: absolute;
	right: 0;
	top: 15px;
	bottom: 15px;
	width: 1px;
	background: #dcdcdc;
}

ul.tabs li:last-child:after {
	display:none;
}

@media screen and (max-width: 769px) {
	ul.tabs li {float:none;
	border-bottom:1px inset #dcdcdc;}
	ul.tabs li:after {display:none;}
	ul.tabs-plan li {float:left;}
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	display:block;
	font-size:19px;
	line-height:30px;
	text-align:center;	
	text-decoration:none;
	padding: 20px;	
	position:relative;
	top:0px;
	
	
}

ul.tabs a span{ 
	display:block;
}

#content ul.tabs a{
	color: #747474;
}

ul.tabs a:active {
	outline:none;
}

/* when mouse enters the tab move the background image */
#content ul.tabs a:hover { 
        color:#79bf62 !important;
}

#content ul.tabs a:hover span,
#content ul.tabs a.current span{ 
	background-position: right -120px;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current,
#content ul.tabs a.current:hover,
ul.tabs li.current a {
cursor:default !important;
	color:#FFFFFF !important;
        display: block;
        background: #54b354;
    transition: 700ms !important;
    z-index: 6;
    text-shadow: 1px 1px 0 #41671a !important;
}


/* initially all panes are hidden */ 
.panes .pane {
	display:none;	
}

.panes>div {
    display: none;
    min-height: 200px;
    margin-top: 50px;
}

/* HOME TABS THUMBS ---------------------------------------------------------*/

.panes .blocks-thumbs{
	overflow: hidden;
	padding-top: 30px;
}

.panes .blocks-thumbs span{
display: block;
/*overflow: hidden;*/
float: left;
width: 282px;
margin: 0px 0px 30px 30px;
background: url(../img/shadow-1-3.png) no-repeat 0px 150px;
padding-bottom: 10px;
min-height: 400px;
/*overflow-x:hidden;*/
}

.panes .blocks-thumbs span .excerpt{
	line-height: 1.5em;
	margin-bottom: 20px;
}

#content .panes .blocks-thumbs span .header{
	display: block;
	font-family: 'Ubuntu', arial, serif;
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 10px;
	text-decoration: none;
	color: #2f3235;
	border-bottom: 1px solid #c4c7c8;
	padding-bottom: 10px;
}

.panes .blocks-thumbs span a.thumb{
	display: block;
	overflow: hidden;
	width: 282px;
	height: 150px;
	margin-bottom: 20px;
	background: url(../img/plus-sign.png) no-repeat center center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


/* HOME TABS GALLERY ---------------------------------------------------------*/

.panes{
margin-top: 30px;
/*line-height: 15px;
font-size:  95%;*/
}

body.home .panes{
	margin-top: 0px;
}

.panes .plain-text{
	padding: 30px 30px;
	line-height: 1.5em;
}

.panes .plain-text h1,
.panes .plain-text h2,
.panes .plain-text h3,
.panes .plain-text h4,
.panes .plain-text h5,
.panes .plain-text h6 {
	margin-bottom: 20px;
}

.panes .plain-text a{
	text-decoration: none;
}

.panes li {
         margin-bottom:20px;
}

ul.linklist {
    font-size: 24px;
    list-style-type: none;
}

.linklist li {
    display: inline-block;
    margin-right: 24px;
}

.linklist li a {
    border-bottom: 2px dotted #bd6f2e;
    text-decoration: none;
}

.linklist li a.disabled {
    color: #e4e3e3;
    border-bottom: none;
}
.alphabet-body {
    font-size:19px;

}
.alphabet-body h2 {
    text-align:left;
    font-size:48px;
    font-weight:500

}

.alphabet-block a {
    display:block;
}

.alphabet-block hr {
    margin:24px 0;
}




